
/* Class = "NSWindow"; title = "Documentrasterlijnen"; ObjectID = "5"; */
"5.title" = "Documentrasterlijnen";

/* Class = "NSTextFieldCell"; title = "Document Grid Lines"; ObjectID = "4Nr-ly-7Nu"; */
"4Nr-ly-7Nu.title" = "Documentrasterlijnen";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "8"; */
"8.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Kies een kleur voor documentrasterlijnen."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Kies een kleur voor documentrasterlijnen.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "11"; */
"11.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "12"; */
"12.title" = "Item2";

/* Class = "NSBox"; title = "Verticaal"; ObjectID = "14"; */
"14.title" = "Verticaal";

/* Class = "NSTextField"; ibShadowedToolTip = "U kunt bv. een millimeterraster maken door hier onderverdelingen te maken."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "U kunt bv. een millimeterraster maken door hier onderverdelingen te maken.";

/* Class = "NSTextField"; ibShadowedToolTip = "U kunt bv. een millimeterraster maken door hier onderverdelingen te maken."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "U kunt bv. een millimeterraster maken door hier onderverdelingen te maken.";

/* Class = "NSBox"; title = "Horizontaal"; ObjectID = "38"; */
"38.title" = "Horizontaal";

/* Class = "NSButton"; ibShadowedToolTip = "Indien actief, worden rasterlijnen als allerlaatste getekend."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Indien actief, worden rasterlijnen als allerlaatste getekend.";

/* Class = "NSTextFieldCell"; title = "Kleur:"; ObjectID = "59"; */
"59.title" = "Kleur:";

/* Class = "NSTextFieldCell"; title = "Rasterlijnen elke:"; ObjectID = "61"; */
"61.title" = "Rasterlijnen elke:";

/* Class = "NSTextFieldCell"; title = "Onderverdelingen:"; ObjectID = "63"; */
"63.title" = "Onderverdelingen:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "65"; */
"65.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "66"; */
"66.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Rasterlijnen elke:"; ObjectID = "67"; */
"67.title" = "Rasterlijnen elke:";

/* Class = "NSTextFieldCell"; title = "Onderverdelingen:"; ObjectID = "70"; */
"70.title" = "Onderverdelingen:";

/* Class = "NSButtonCell"; title = "Teken raster vooraan"; ObjectID = "71"; */
"71.title" = "Teken raster vooraan";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste horizontale (hoofd) afstand tussen rasterlijnen in."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Voer hier de gewenste horizontale (hoofd) afstand tussen rasterlijnen in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "75"; */
"75.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste verticale (hoofd) afstand tussen rasterlijnen in."; ObjectID = "77"; */
"77.ibShadowedToolTip" = "Voer hier de gewenste verticale (hoofd) afstand tussen rasterlijnen in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "78"; */
"78.title" = "0pt";
